## brightnessctl 0.3

=== debian/changelog ===
brightnessctl (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #880006)

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Sat, 28 Oct 2017 09:59:41 +0200
