=== debian/control ===
Source: brightnessctl
Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.1.1
Homepage:    https://github.com/Hummer12007/brightnessctl
Vcs-Browser: https://github.com/nbraud/brightnessctl
Vcs-Git:     https://github.com/nbraud/brightnessctl.git

Package: brightnessctl
Architecture: any
Multi-Arch: allowed
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: brightness-udev
Description: Control backlight brightness
 brightnessctl is a small utility to control the brightness
 of a screen's backlight.
 .
 This package contains the brightnessctl utility itself.

Package: brightness-udev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Control backlight brightness - udev rules
 brightnessctl is a small utility to control the brightness
 of a screen's backlight.
 .
 This package contains udev rules allowing unprivileged users
 to set the brightness without resorting to a suid binary.
