## brightnessctl 0.3.1

=== debian/changelog ===
brightnessctl (0.3.1-1) unstable; urgency=medium

  * New upstream version (2018-01-19)
    * Allow specifying device name as a wildcard
    * Remove Debian patches merged upstream

  * Add brightnessctl(1) manpage
  * Declare compliance with policy version 4.1.3
    No change required
  * Move packaging repository to salsa.d.o
  * Switch to debhelper 11

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Mon, 22 Jan 2018 21:18:41 +0100
