=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1.1
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
 Homepage:    https://github.com/Hummer12007/brightnessctl
-Vcs-Browser: https://github.com/nbraud/brightnessctl
-Vcs-Git:     https://github.com/nbraud/brightnessctl.git
+Vcs-Browser: https://salsa.debian.org/debian/brightnessctl
+Vcs-Git:     https://salsa.debian.org/debian/brightnessctl
 
 Package: brightnessctl
 Architecture: any
