=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/brightnessctl-$1\.tar\.gz/ \
  https://github.com/Hummer12007/brightnessctl/releases .*/v?(\d\S+)\.tar\.gz
