## brightnessctl 0.3.2

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 PREFIX ?= /usr
 BINDIR = ${DESTDIR}${PREFIX}/bin
+MANDIR = ${DESTDIR}${PREFIX}/share/man
 
 INSTALL_UDEV_RULES = 0
 
@@ -14,11 +15,12 @@
 MODE_1 = 0755
 MODE = ${MODE_${INSTALL_UDEV_RULES}}
 
-all: brightnessctl
+all: brightnessctl brightnessctl.1
 
-install: brightnessctl ${INSTALL_UDEV_${INSTALL_UDEV_RULES}}
-	install -d ${BINDIR}
-	install -m ${MODE} brightnessctl ${BINDIR}/
+install: all ${INSTALL_UDEV_${INSTALL_UDEV_RULES}}
+	install -d ${BINDIR} ${MANDIR}/man1
+	install -m ${MODE} brightnessctl   ${BINDIR}/
+	install -m 0644    brightnessctl.1 ${MANDIR}/man1
 
 install_udev_rules:
 	install -d ${DESTDIR}${UDEVDIR}
