=== debian/changelog ===
brightnessctl (0.3.2-1) unstable; urgency=medium

  * New upstream version (2018-01-24)
    The only changes are the inclusion of the manpage upstream,
    along with manpage improvements credited to Drew DeVault.

  * debian/control:
    - Declare compliance with policy version 4.1.4.
      No change required.
    - Use a canonical Vcs-Git URI

  * debian/rules: Drop a superfluous dh argument

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Mon, 30 Apr 2018 14:08:43 +0200
