=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Section: misc
 Priority: optional
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage:    https://github.com/Hummer12007/brightnessctl
 Vcs-Browser: https://salsa.debian.org/debian/brightnessctl
-Vcs-Git:     https://salsa.debian.org/debian/brightnessctl
+Vcs-Git:     https://salsa.debian.org/debian/brightnessctl.git
 
 Package: brightnessctl
 Architecture: any
