## brightnessctl 0.4

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 0.3.1
+VERSION = 0.4
 CFLAGS += -std=c99 -g -Wall -Wextra -DVERSION=\"${VERSION}\" -D_POSIX_C_SOURCE=200809L
 LDLIBS = -lm
 
@@ -6,7 +6,7 @@
 BINDIR = ${DESTDIR}${PREFIX}/bin
 MANDIR = ${DESTDIR}${PREFIX}/share/man
 
-INSTALL_UDEV_RULES = 0
+INSTALL_UDEV_RULES = 1
 
 INSTALL_UDEV_1 = install_udev_rules
 UDEVDIR ?= /lib/udev/rules.d
