=== debian/changelog ===
brightnessctl (0.4-2) unstable; urgency=medium

  * Apply patch for correct exit code in quiet mode (Closes: #932565)
    Many thanks to Antoni Villalonga for reporting the bug and writing a patch.

  * debian/control: Declare compliance with policy v4.4.0
    No change needed

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Tue, 30 Jul 2019 18:38:08 +0200

brightnessctl (0.4-1) unstable; urgency=medium

  [Nicolas Braud-Santoni]
  * New upstream release (2018-09-04)
    + Obey XDG_RUNTIME_DIR for temporary directory

  * Update for Debian Policy v4.3.0
    + debian/control: Set Rules-Requires-Root to no

  * debian/control: Update maintainer email address  \o/

  * debian/rules
    + Make dh_missing fail the build
    + Stop overriding auto_install

  [Ondřej Nový]
  * debian/copyright: Use https protocol in Format field

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Thu, 07 Feb 2019 20:51:07 +0100
