=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: brightnessctl
-Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
+Maintainer: Nicolas Braud-Santoni <nicoo@debian.org>
 Section: misc
 Priority: optional
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage:    https://github.com/Hummer12007/brightnessctl
 Vcs-Browser: https://salsa.debian.org/debian/brightnessctl
 Vcs-Git:     https://salsa.debian.org/debian/brightnessctl.git
+Rules-Requires-Root: no
 
 Package: brightnessctl
 Architecture: any
