## brightnessctl 0.5.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 0.4
+VERSION = 0.5
 CFLAGS += -std=c99 -g -Wall -Wextra -DVERSION=\"${VERSION}\" -D_POSIX_C_SOURCE=200809L
 LDLIBS = -lm
 
@@ -15,6 +15,14 @@
 MODE_1 = 0755
 MODE = ${MODE_${INSTALL_UDEV_RULES}}
 
+ifdef ENABLE_SYSTEMD
+	CFLAGS += ${shell pkg-config --cflags libsystemd}
+	LDLIBS += ${shell pkg-config --libs libsystemd}
+	CPPFLAGS += -DENABLE_SYSTEMD
+	INSTALL_UDEV_RULES=0
+	MODE = 0755
+endif
+
 all: brightnessctl brightnessctl.1
 
 install: all ${INSTALL_UDEV_${INSTALL_UDEV_RULES}}
