=== debian/changelog ===
brightnessctl (0.5.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Delegate placement of udev files to udev.pc (Closes: #1057229)

  [ Debian Janitor ]
  * Strip unusual field spacing from debian/control.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Set upstream metadata fields: Repository.

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 15 Dec 2023 00:43:14 +0100

brightnessctl (0.5.1-3) unstable; urgency=low

  * brightness-udev
    + Do not print the name of devices in postinst
    + Use external helper to avoid errors on certain hardware
      Closes: #970849

  * Switch to debhelper 13
  * d/control: Declare compliance with policy v4.5.1. No change required.
  * d/changelog: Update maintainer's name and email address

 -- nicoo <nicoo@debian.org>  Mon, 30 Nov 2020 16:06:43 +0100

brightnessctl (0.5.1-2) unstable; urgency=medium

  * brightness-udev: Trigger udev rules post installation.
    Thanks to Samuel Henrique for the suggestion and feedback.

  * Update authorship information

 -- nicoo <nicoo@debian.org>  Mon, 17 Feb 2020 13:59:31 +0100

brightnessctl (0.5.1-1) unstable; urgency=medium

  * New upstream release (2020-02-02)
    * Added exponential brightness scaling
    * Support for systemd/logind
    * Remove obsoleted patches (merged upstream)
    * Update debian/copyright

  * debian/control: Declare compliance with policy v4.5.0
    No change required.
  * Upgrade to dh compatibility level 12
    Switch to B-D: debhelper-compat instead of the legacy debian/compat.
  * debian/watch: Switch to using uscan's git mode
  * git-buildpackage: Enable pristine-tar support
    This ensures people building the package will get the same orig tarball.

 -- nicoo <nicoo@debian.org>  Wed, 12 Feb 2020 12:21:59 +0100
