=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: brightnessctl
-Maintainer: Nicolas Braud-Santoni <nicoo@debian.org>
+Maintainer: nicoo <nicoo@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.4.0
-Homepage:    https://github.com/Hummer12007/brightnessctl
+Build-Depends: debhelper-compat (= 13), systemd-dev, pkgconf
+Standards-Version: 4.6.2
+Homepage: https://github.com/Hummer12007/brightnessctl
 Vcs-Browser: https://salsa.debian.org/debian/brightnessctl
-Vcs-Git:     https://salsa.debian.org/debian/brightnessctl.git
+Vcs-Git: https://salsa.debian.org/debian/brightnessctl.git
 Rules-Requires-Root: no
 
 Package: brightnessctl
