=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export deb_udevdir = $(shell pkg-config --variable=udevdir udev)
# for Makefile
export UDEVDIR = ${deb_udevdir}/rules.d

%:
	dh $@
